"Weather" = "Погода";
"Haze" = "Дымка";
"Currently %@" = "Сейчас %@";
"Windy" = "Ветрено";
"Thunderstorms" = "грозовой ливень";
"%@º" = "%@º";
"Low" = "Минимум";
"NW" = "СЗ";
"TODAY" = "СЕГОДНЯ";
"Knots" = "Узлы";
"UV: %@" = "UV: %@";
"UV Index" = "УФ‑индекс";
"E" = "В";
"Sun" = "Солнце";
"Request Location Access" = "Запросить авторизацию";
"Kilometers" = "Километры";
"South" = "Юг";
"Current Weather" = "Погодные условия";
"WEATHER" = "ПОГОДА";
"Feels Like" = "Ощущается как";
"Extreme" = "Экстрим";
"Moonrise" = "Восход луны";
"Chance of Rain" = "Вероятность дождя";
"Sleet" = "Наледь";
"N" = "С";
"Very High" = "Очень высокая";
"SE" = "ЮВ";
"Feels Like: %@" = "Ощущается как: %@";
"East" = "Восток";
"%@ cm" = "%@ см";
"South East" = "Юго-восток";
"%@ mm" = "%@ мм";
"Snow" = "Снег";
"S" = "Ю";
"m/s" = "м/с";
"High" = "Максимум";
"Moon" = "Луна";
"Precipitation" = "Осадки";
"%@ chance of rain" = "Вероятность дождя: %@";
"Tornadoes" = "Смерчи";
"Sunrise" = "Восход солнца";
"Unlimited" = "Без ограничения";
"%@ mb" = "%@ mb";
"Mostly Clear" = "Ясно";
"Rain" = "Дождь";
"Current location: %@" = "Текущая геопозиция: %@"; // weather
"%@ m/s" = "%@ м/с";
"%@ hPa" = "%@ гпа";
"Medium" = "Средний";
"%@ km" = "%@ км";
"%@ km/h" = "%@ км/ч";
"South West" = "Юго-запад";
"Age" = "Возраст";
"First Light" = "Первые лучи";
"Visibility" = "Видимость";
"%@ miles" = "%@ мили";
"NE" = "СВ";
"Today" = "Сегодня";
"%@ knots" = "%@ Узлы";
"inches" = "Дюймы";
"%@ mph" = "%@ мл./ч";
"Temperature" = "Температура";
"North" = "Север";
"Chance of Snow" = "Вероятность снега";
"North East" = "Северо-восток";
"Distance" = "Дистанция";
"Current Temperature" = "Текущая температура";
"MPH" = "МЛ./Ч";
"Rain Probability" = "Вероятность дождя";
"SW" = "ЮЗ";
"Azimuth" = "Азимут";
"%@\"" = "%@\"";
"Location: %@" = "Где: %@";
"Hail" = "Град";
"km" = "км";
"West" = "Запад";
"Pressure" = "Давление";
"Fog" = "Туман";
"Clear" = "Ясно";
"Current Location" = "Текущая геопозиция";
"%@ kilometers" = "%@ километра";
"Wind" = "Ветер";
"%@ chance of snow" = "Вероятность снега: %@";
"hPa" = "гПа";
"Daylight" = "Дневной свет";
"Moonset" = "Заход луны";
"Sunset" = "Заход солнца";
"Moderate" = "Умеренно";
"Partly Cloudy" = "Облачность";
"Miles" = "Мили";
"%@ in" = "%@ дм.";
"More Information" = "Больше информации";
"km/h" = "км/ч";
"Humidity" = "Влажность";
"North West" = "Северо-запад";
"Cloudy" = "Облачно";
"cm" = "см";
"mph" = "мл./ч";


// Unlocalized strings



// Unlocalized strings

"Dew Point" = "Dew Point";
"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "Your weather access has expired. You will need to purchase a new package to continue receiving weather data.";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "You do not have an active weather account. You will need to purchase a weather paackge to receive weather data.";
"Please update iStat Menus to continue receiving weather data." = "Please update iStat Menus to continue receiving weather data.";
"View & Purchase Packages" = "View & Purchase Packages";
"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

